Subject: Merced Financial Deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Sep 2000 03:46:00 -0700 (PDT)

Hi Sara, Christian Yoder asked me to send you the language below.  He wanted 
you to convert this language so that it would apply to the Merced financial 
transaction attached above.  Please call Christian with any questions.

In the event that NP-15 is split into multiple congestion zones, EPMI may 
deliver, at EPMI,s choice,  to the Zone that most nearly resembles NP-15 as 
it was on 9-1-2000 in terms of size, liquidity, and homogenity or to a Zone 
in which either Fiddyment or Berry Street reside.

Thank you,
Melissa